local fn = _gn(0x9D5A25BADB742ACD)
--- Inserts the given context into the background scripts context map.
-- NativeDB Introduced: v323
function Global.BgStartContext(contextName)
	return fn(_ts(contextName))
end
